
.body{
    background-color: rgb(240 241 243) !important;
}


h1,h2,h3,h4{
  font-family:Playfair,sans-serif !important;
}




.custom-container-position-1 {
    position: relative;
    transform: translate3d(-50%, 0, 0);
    left: 50%;
  }
  
  .custom-bg-grey-1 {
    background:white !important;
   
  }
  
  .custom-margin-top {
    margin-top: 170px;
  }
  
  @media (min-width: 768px) {
    .custom-margin-top {
        margin-top: 30px;
    }
  }
  
  @media (min-width: 992px) {
    .custom-margin-top {
        margin-top: -80px;
    }
  }
  
  .custom-page-wrapper {
    padding-left: 6.4vw;
    padding-right: 6.4vw;
  }
  .custom-page-header-1 .custom-page-header-1-wrapper {
    transform: translate3d(0, 103px, 0);
    transition: ease box-shadow 300ms;
  }
  .custom-box-shadow-1 {
    box-shadow: 0px 20px 30px -20px rgba(0, 0, 0, 0.3);
  }
  .custom-page-header-1 {
    padding: 0 6.4vw !important;
  }
  .Aboutus-button {
    position: relative;
    font-size: 1.2em;
    padding: 0.7em 1.4em;
    background-color: #f27422;
    text-decoration: none;
    border: none;
    border-radius: 0.5em;
    color: #DEDEDE;
    box-shadow: 0.5em 0.5em 0.5em rgba(0, 0, 0, 0.3);
  }
  
  .Aboutus-button::before {
    position: absolute;
    content: '';
    height: 0;
    width: 0;
    top: 0;
    left: 0;
    background: linear-gradient(135deg, rgba(33,33,33,1) 0%, rgba(33,33,33,1) 50%, #f27422 50%, #f27421 60%);
    border-radius: 0 0 0.5em 0;
    box-shadow: 0.2em 0.2em 0.2em rgba(0, 0, 0, 0.3);
    transition: 0.3s;
  }
  
  .Aboutus-button:hover::before {
    width: 1.6em;
    height: 1.6em;
  }
  
  .Aboutus-button:active {
    box-shadow: 0.2em 0.2em 0.3em rgba(0, 0, 0, 0.3);
    transform: translate(0.1em, 0.1em);
  }
  
  .go-back-btn {
    transition: all 0.3s ease-in-out;
    font-family: "Dosis", sans-serif;
  }
  
  .go-back-btn {
    width: 150px;
    height: 60px;
    border-radius: 50px;
    background-color: white;
    box-shadow: 0 20px 30px -6px rgba(238, 103, 97, 0.5);
    outline: none;
    cursor: pointer;
    border: none;
    font-size: 24px;
    color: white;
  }
  
  .go-back-btn:hover {
    transform: translateY(3px);
    box-shadow: none;
  }
  
  .go-back-btn:active {
    opacity: 0.5;
  }
  .mt-12{
    margin-top: 12rem;
  }

  .rating-box{
    padding: 20px 20px 20px 20px;
    border-radius:26px;
    box-shadow: 5px 4px 3px #dbdbdb, -4px -3px 0px #ffffff;
    display: flex!important;
    align-items: center;
   flex-direction: column;
  justify-content: center;                  
  }

  .icon-box{
    background-color: rgb(32, 29, 29);
    color: orangered;
    border-radius: 19px 100px 100px 100px;
    font-size: 30px;
    margin: 0px 0px 10px 0px;
    padding: 10px 13px 10px 13px;
  }

  .get-Quote-button {
    width: 200px;
    height: 45px;
    border: none;
    outline: none;
    padding: 0px 7px;
    border-radius: 6px;
    font-size: 15px;
    background-color: transparent;
    box-shadow: 4px 1px 4px 0px rgb(207 207 207), -1px -1px 6px rgba(255, 255, 255, 0.4);
  }
  .get-Quote-button:hover{
    box-shadow: 5px 5px 4px 0px rgb(207 207 207), -1px -1px 6px rgba(255, 255, 255, 0.4);
  }
  
  .get-Quote-button:active {
    background-color: #e9e9e9;
    
  }
  
 
  
 

  .process-image {
    background: transparent url(../img/home/home-concept-item.png) no-repeat 0 0;
    width: 160px;
    margin: 67px auto 0 auto !important;
    padding-bottom: 50px;
    position: relative;
    z-index: 1;
}

.process-image-on-middle {
  margin-top:39px !important;
}

  .process-image img {
    border-radius: 150px;
    margin: 7px 8px;
    width: auto;
    height: auto;
    max-width: 145px;
    max-height: 145px;
    
background: #f0f1f3;
box-shadow: 4px -2px 7px #a2a7b1cc, -5px -5px 41px #ffffff;
}

.page-header h1 {
  color:#f37723;
  display: inline-block;
  font-size: 30px;
  line-height: 1;
  margin: 0;
  padding: 0;
  font-weight: 400;
  position: relative;
  top: 1px;
 
}


.custom-carousel-dots-style-1 .owl-dots {
  display: flex;
  justify-content: flex-start;
  padding-left: 20.8px;
  padding-left: 1.3rem;
  margin-top: -7px !important;
}


.input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
  box-shadow: -9px 2px 20px 0px rgba(0,0,0,1), -2px -1px 5px rgb(255 255 255 / 44%);
  border-radius: 19px;
 
}


.input-group:focus {
  border: 2px solid transparent;
 
  box-shadow: 3px 3px 10px rgba(0,0,0,1),
  -1px -1px 6px rgba(255, 255, 255, 0.4),
  inset 3px 3px 10px rgba(0,0,0,1),
  inset -1px -1px 6px rgba(255, 255, 255, 0.4);
}


.input-group:focus {
  box-shadow: 3px 3px 10px rgba(0,0,0,1),
  -1px -1px 6px rgba(255, 255, 255, 0.4),
  inset 3px 3px 10px rgba(0,0,0,1),
  inset -1px -1px 6px rgba(255, 255, 255, 0.4);
}

.buttons {
  position: relative;
  display: grid;
  place-items: center;
  height: fit-content;
  width: fit-content;
  transition: 0.3s;
  border-radius: 50%;
}

.buttons:hover {
  padding: 60px;
}

.buttons:hover .button {
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
}

.main-button {
  position: relative;
  display: grid;
  place-items: center;
  padding: 10px;
  border: none;
  background: #e8e8e8;
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
  border-radius: 50%;
  transition: 0.2s;
  z-index: 100;
}

.button {
  position: absolute;
  display: grid;
  place-items: center;
  padding: 10px;
  border: none;
  background: #e8e8e8;
  box-shadow: 5px 5px 12px rgba(202, 202, 202, 0), -5px -5px 12px rgba(255, 255, 255, 0);
  transition: 0.3s;
  border-radius: 50%;
}

.discord-button:hover {
  background: #5865F2;
}

.buttons:hover .discord-button {
  translate: 70px 0px;
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
}

.twitter-button:hover {
  background: #1CA1F1;
}

.buttons:hover .twitter-button {
  translate: 47px -47px;
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
}

.reddit-button:hover {
  background: #FF4500;
}

.buttons:hover .reddit-button {
  translate: 0px -70px;
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
}

.messenger-button:hover {
  background: #0093FF;
}

.buttons:hover .messenger-button {
  translate: -47px -47px;
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
}

.pinterest-button:hover {
  background: #F0002A;
}

.buttons:hover .pinterest-button {
  translate: -70px 0px;
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
}

.instagram-button:hover {
  background: #F914AF;
}

.buttons:hover .instagram-button {
  translate: -47px 47px;
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
}

.snapchat-button:hover {
  background: #FFFC00;
}

.buttons:hover .snapchat-button {
  translate: 0px 70px;
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
}

.whatsapp-button:hover {
  background: #25D366;
}

.buttons:hover .whatsapp-button {
  translate: 47px 47px;
  box-shadow: 5px 5px 12px #cacaca, -5px -5px 12px #ffffff;
}

.s-icon{
 font-size:27px;
}
  
.titel-color{
  color:  #f37723;
}


